Jump to content


Photo

Sniper Elite V2 = Lt20


  • Please log in to reply
6 replies to this topic

#1 fredfunk

fredfunk

    X-S Young Member

  • Members
  • Pip
  • 58 posts

Posted 01 May 2012 - 09:33 PM

Sniper Elite v2 = lt20

its asking for update do I update or not using lt2

thanks

#2 mouseym

mouseym

    X-S Member

  • Members
  • Pip
  • 147 posts
  • Xbox Version:none
  • 360 version:none

Posted 01 May 2012 - 09:57 PM

Bit vague, but yeah should be fine.

#3 fredfunk

fredfunk

    X-S Young Member

  • Members
  • Pip
  • 58 posts

Posted 02 May 2012 - 09:25 AM

Thanks for the reply sorry for being vague

I flashed box when LT2.0 came out I don't play online

I restored box back to stock
updated dash
flash to LT2.0

I have not tried any new games since COD
I fancied playing Sniper V2 but it came up with you need update to play

#4 fredfunk

fredfunk

    X-S Young Member

  • Members
  • Pip
  • 58 posts

Posted 02 May 2012 - 02:28 PM

QUOTE(fredfunk @ May 2 2012, 09:25 AM) View Post

Thanks for the reply sorry for being vague

I flashed box when LT2.0 came out I don't play online

I restored box back to stock
updated dash
flash to LT2.0

I have not tried any new games since COD
I fancied playing Sniper V2 but it came up with you need update to play


So my question is
If I update the dash using the new game sniper elite v2, will I be able to play COD and other games still

I do not play online

THanks


#5 mouseym

mouseym

    X-S Member

  • Members
  • Pip
  • 147 posts
  • Xbox Version:none
  • 360 version:none

Posted 02 May 2012 - 06:37 PM

QUOTE(fredfunk @ May 2 2012, 02:28 PM) View Post


So my question is
If I update the dash using the new game sniper elite v2, will I be able to play COD and other games still

I do not play online

THanks


What drive do you have?

Edited by mouseym, 02 May 2012 - 06:39 PM.


#6 fredfunk

fredfunk

    X-S Young Member

  • Members
  • Pip
  • 58 posts

Posted 02 May 2012 - 09:03 PM

Benq

#7 mouseym

mouseym

    X-S Member

  • Members
  • Pip
  • 147 posts
  • Xbox Version:none
  • 360 version:none

Posted 02 May 2012 - 09:06 PM

QUOTE(fredfunk @ May 2 2012, 09:03 PM) View Post
Benq


I would suggest updating it to LT 3.0 after upgrading.





0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users